Java - Dependency check


This online tool helps you to check the compatibility of Keyple components according to their API versions.

Select the targeted versions of the APIs to show the associated compliant libraries versions:

Calypso Networks Association APIs Core APIs Core libraries Distributed systems libraries Card extensions libraries Standard reader plugins libraries
calypsonet-terminal-reader-java-api
calypsonet-terminal-card-java-api
calypsonet-terminal-calypso-java-api
keyple-common-java-api
keyple-distributed-local-java-api
keyple-distributed-remote-java-api
keyple-plugin-java-api
keyple-util-java-lib
keyple-service-java-lib
keyple-service-resource-java-lib
keyple-distributed-local-java-lib
keyple-distributed-network-java-lib
keyple-distributed-remote-java-lib
keyple-card-calypso-java-lib
keyple-card-generic-java-lib
keyple-plugin-android-nfc-java-lib
keyple-plugin-android-omapi-java-lib
keyple-plugin-pcsc-java-lib
keyple-plugin-stub-java-lib
1.0.+ 1.0.+ 1.0.+ 2.0.+ 2.0.+ 2.0.+ 2.0.+ 2.0.0 2.0.0 2.0.0...2.0.1 2.0.0 2.0.0 2.0.0 2.0.0...2.0.1 2.0.0...2.0.1 2.0.0 2.0.0 2.0.0 2.0.0
Previous